Subject: [saag] MILE Summary

From: <[email-masked]>
Date: Wed, 28 Mar 2012 11:28:05 -0400

Hello,

Here is a short summary from the MILE WG meeting that took place yesterday.

MILE WG Meeting Summary:
Tuesday, March 27, 2012
Co-chairs: Kathleen Moriarty & Brian Trammell

Two drafts are almost published as RFCs: 
     RFC6045-bis (RFC6545) and RFC6046-bis (RFC6546)

Two drafts are heading back into WGLC after being split from one document:
     http://tools.ietf.org/html/draft-trammell-mile-iodef-xmlreg-01 (adopted as a WG item, went to list to confirm)
     http://tools.ietf.org/html/draft-ietf-mile-template-03 (was original document)

The Structured Cybersecurity Information draft needs to have the WG decide what will be MTI for the proposed standard.  We will split out a separate document to address including enumerated values consistently within the IODEF document using the reference class (need to be able to parse them to enable automation).
     https://datatracker.ietf.org/doc/draft-ietf-mile-sci/

GRC Report exchange was presented by Dave Waltermire and accepted as a WG item.  This generalizes RID (RFC6545) to enable the secure exchange of any XML document.  Went to the list for comments to include as a WG item.
     https://datatracker.ietf.org/doc/draft-moriarty-mile-grc-exchange/

The Forensic Extension to IODEF was presented by Chris Inacio.  The draft was well received, but is in an early stage.  More development will be done and reviewed again for WG adoption.  

Thanks,
Kathleen